ItemEvents.tooltip(event => {
	
  // Add effect tooltips to new wines
	event.addAdvanced('kubejs:rose_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Regeneration II (00:30)'))
		text.add(2, Text.blue('Health Boost (04:00)'))
		text.add(3, Text.red('Intoxication (03:00)'))
		text.add(4, Text.red('Tipsy III (04:00)'))
		text.add(5, Text.white(' '))
		text.add(6, Text.darkPurple('When Applied:'))
		text.add(7, Text.blue('+4 Max Health'))
	});
	
		event.addAdvanced('kubejs:rice_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Poison Immunity (02:00)'))
		text.add(2, Text.blue('Hunger Immunity (04:00)'))
		text.add(3, Text.red('Intoxication (03:00)'))
		text.add(4, Text.red('Tipsy III (04:00)'))
	});
		
		event.addAdvanced('kubejs:apple_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Fortify X (03:00)'))
		text.add(2, Text.blue('Bursting Vitality II (03:00)'))
		text.add(3, Text.red('Intoxication (03:00)'))
		text.add(4, Text.red('Tipsy III (04:00)'))
		text.add(5, Text.white(' '))
		text.add(6, Text.darkPurple('When Applied:'))
		text.add(7, Text.blue('+0.4 Healing Received'))
	});
		event.addAdvanced('kubejs:unaged_rose_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Regeneration (00:30)'))
		text.add(2, Text.blue('Health Boost (01:00)'))
		text.add(3, Text.red('Intoxication (00:45)'))
		text.add(4, Text.red('Tipsy II (01:00)'))
		text.add(5, Text.white(' '))
		text.add(6, Text.darkPurple('When Applied:'))
		text.add(7, Text.blue('+4 Max Health'))
	});
	
		event.addAdvanced('kubejs:unaged_rice_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Poison Immunity (00:30)'))
		text.add(2, Text.blue('Hunger Immunity (01:00)'))
		text.add(3, Text.red('Intoxication (00:45)'))
		text.add(4, Text.red('Tipsy II (01:00)'))
	});
		
		event.addAdvanced('kubejs:unaged_apple_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Fortify V (00:45)'))
		text.add(2, Text.blue('Bursting Vitality (00:45)'))
		text.add(3, Text.red('Intoxication (00:45)'))
		text.add(4, Text.red('Tipsy II (01:00)'))
		text.add(5, Text.white(' '))
		text.add(6, Text.darkPurple('When Applied:'))
		text.add(7, Text.blue('+0.2 Healing Received'))
	});
		event.addAdvanced('kubejs:unaged_red_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Might (00:45)'))
		text.add(2, Text.blue('Rapidity (00:45)'))
		text.add(3, Text.red('Intoxication (00:45)'))
		text.add(4, Text.red('Tipsy II (01:00)'))
		text.add(5, Text.white(' '))
		text.add(6, Text.darkPurple('When Applied:'))
		text.add(7, Text.blue('+10% Attack Damage'))
		text.add(8, Text.blue('+10% Attack Speed'))
	});
	
		event.addAdvanced('kubejs:unaged_white_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Resistance (00:30)'))
		text.add(2, Text.blue('Knockback Resistance (01:00)'))
		text.add(3, Text.red('Intoxication (00:45)'))
		text.add(4, Text.red('Tipsy II (01:00)'))
		text.add(5, Text.white(' '))
		text.add(6, Text.darkPurple('When Applied:'))
		text.add(7, Text.blue('+0.5 Knockback Resistance'))
		
	});
	
		event.addAdvanced('kubejs:unaged_cherry_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Treading (01:00)'))
		text.add(2, Text.blue('Athletics (00:30)'))
		text.add(3, Text.red('Intoxication (00:45)'))
		text.add(4, Text.red('Tipsy II (01:00)'))
		text.add(5, Text.white(' '))
		text.add(6, Text.darkPurple('When Applied:'))
		text.add(7, Text.blue('+0.6 Step Height'))
		text.add(8, Text.blue('+10% Roll Recharge'))
	});
	
		event.addAdvanced('kubejs:unaged_blueberry_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Luck (01:00)'))
		text.add(2, Text.blue('Striding (00:30)'))
		text.add(3, Text.red('Intoxication (00:45)'))
		text.add(4, Text.red('Tipsy II (01:00)'))
		text.add(5, Text.white(' '))
		text.add(6, Text.darkPurple('When Applied:'))
		text.add(7, Text.blue('+1 Luck'))
		text.add(8, Text.blue('+20% Swim Speed'))
	});

		event.addAdvanced('kubejs:unaged_raspberry_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Haste (00:45)'))
		text.add(2, Text.blue('Deftness (00:45)'))
		text.add(3, Text.red('Intoxication (00:45)'))
		text.add(4, Text.red('Tipsy II (01:00)'))
		text.add(5, Text.white(' '))
		text.add(6, Text.darkPurple('When Applied:'))
		text.add(7, Text.blue('+10% Attack Speed'))
		text.add(8, Text.blue('+20% Draw Speed'))
	});
	
		event.addAdvanced('kubejs:unaged_sweet_berry_wine', (item, advanced, text) => {
		text.add(1, Text.blue('Speed (00:45)'))
		text.add(2, Text.blue('Jump Boost (00:45)'))
		text.add(3, Text.red('Intoxication (00:45)'))
		text.add(4, Text.red('Tipsy II (01:00)'))
		text.add(5, Text.white(' '))
		text.add(6, Text.darkPurple('When Applied:'))
		text.add(7, Text.blue('+20% Speed'))
	});
	
		event.addAdvanced('kubejs:unaged_mead', (item, advanced, text) => {
		text.add(1, Text.blue('Nourishment (00:45)'))
		text.add(2, Text.blue('Sweet Heart (00:45)'))
		text.add(3, Text.red('Intoxication (00:45)'))
		text.add(4, Text.red('Tipsy II (01:00)'))
	});
	
		event.addAdvanced('hearthandharvest:red_grape_wine', (item, advanced, text) => {
		text.add(4, Text.red('Tipsy III (04:00)'))
	});
	
		event.addAdvanced('hearthandharvest:green_grape_wine', (item, advanced, text) => {
		text.add(4, Text.red('Tipsy III (04:00)'))
	});

		event.addAdvanced('hearthandharvest:cherry_wine', (item, advanced, text) => {
		text.add(4, Text.red('Tipsy III (04:00)'))
	});
	
		event.addAdvanced('hearthandharvest:blueberry_wine', (item, advanced, text) => {
		text.add(4, Text.red('Tipsy III (04:00)'))
	});
	
		event.addAdvanced('hearthandharvest:raspberry_wine', (item, advanced, text) => {
		text.add(4, Text.red('Tipsy III (04:00)'))
	});
	
		event.addAdvanced('hearthandharvest:sweet_berry_wine', (item, advanced, text) => {
		text.add(4, Text.red('Tipsy III (04:00)'))
	});
	
		event.addAdvanced('hearthandharvest:mead', (item, advanced, text) => {
		text.add(4, Text.red('Tipsy III (04:00)'))
	});
	
	//
	// Fanta
		event.addAdvanced('brewinandchewin:rice_wine', (item, advanced, text) => {
		text.add(2, Text.gold('Fantastic!'))
	});
	//Unaged Beers
		event.addAdvanced('kubejs:unaged_beer', (item, advanced, text) => {
		text.add(1, Text.red('Tipsy (01:00)'))
		text.add(2, Text.red('Intoxication (00:30)'))
	});
		event.addAdvanced('kubejs:unaged_vodka', (item, advanced, text) => {
		text.add(1, Text.red('Tipsy (01:00)'))
		text.add(2, Text.red('Intoxication (00:30)'))
	});
		event.addAdvanced('kubejs:unaged_gin', (item, advanced, text) => {
		text.add(1, Text.red('Tipsy (01:00)'))
		text.add(2, Text.red('Intoxication (00:30)'))
	});
		event.addAdvanced('kubejs:unaged_rum', (item, advanced, text) => {
		text.add(1, Text.red('Tipsy (01:00)'))
		text.add(2, Text.red('Intoxication (00:30)'))
	});
	
})